curl --request GET \
--url https://api.runtools.ai/v1/threads/{threadId}/rollouts \
--header 'Authorization: Bearer <token>'{
"data": {
"thread": {
"id": "thr_abc123",
"orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ownerUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"executionMode": "in_sandbox",
"archived": true,
"activeRolloutId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"rollouts": [
{
"rolloutId": "<string>",
"threadId": "<string>",
"startedAt": "2023-11-07T05:31:56Z",
"completedAt": "2023-11-07T05:31:56Z",
"eventCount": 123
}
]
}
}curl --request GET \
--url https://api.runtools.ai/v1/threads/{threadId}/rollouts \
--header 'Authorization: Bearer <token>'{
"data": {
"thread": {
"id": "thr_abc123",
"orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ownerUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"executionMode": "in_sandbox",
"archived": true,
"activeRolloutId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"rollouts": [
{
"rolloutId": "<string>",
"threadId": "<string>",
"startedAt": "2023-11-07T05:31:56Z",
"completedAt": "2023-11-07T05:31:56Z",
"eventCount": 123
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt
Use this file to discover all available pages before exploring further.